## google-sitemapgen 1.5

=== debian/changelog ===
google-sitemapgen (1.5-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    - switch to using dh7 tiny rules.
  * debian/control:
    - removed python from B-D-I.
    - made package Depend: on python (>=2.6).
    - removed XS-P-V, not needed.
    - removed Build-Depends-Indep not needed.
    - bumped debhelper to (>= 7.0.50~).
    - bumped Standard Version to 3.9.1 no changes needed.
  * Bumped debian/compat to 7.
  * Removed debian/dirs not needed.
  * Switched to using source format 3.0 quilt.
  * Added 01_typo_fix to correct for an upstream typo in sitemap_gen.py.
    This was taken from launchpad bug #670186.
  * Added 02_md5hashlib_fix to fix depreciated md5 module.  Closes: #591488
  * Updated debian/copyright to DEP5 Machine readable format.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 29 Mar 2011 08:24:24 -0500

google-sitemapgen (1.5-2) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * Change Build-Depends-Indep to python, not python-dev
    and increase minimum python-support version to 0.90
  * XS-Python-Version: Allow all supported versions (Closes: #570563)
  * Add ${misc:Depends} to binary package dependencies

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Mon, 22 Feb 2010 22:49:21 +0000

google-sitemapgen (1.5-1) unstable; urgency=low

  * New upstream release. (Closes: #545994)
  * Update watch file, home page location.
  * Add README.source to explain repacking.

 -- Kumar Appaiah <akumar@debian.org>  Thu, 03 Dec 2009 21:08:21 -0600

google-sitemapgen (1.4-4) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Kumar Appaiah ]
  * Use python-support instead of python-central.
  * Change uploader's e-mail address.
  * Standards Version updated (no changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Thu, 03 Dec 2009 20:29:04 -0600

google-sitemapgen (1.4-3) unstable; urgency=low

  * Remove unnecessary MANIFEST file.
  * debian/control:
    + Make Debian Python Applications team the maintainer.
    + Add Vcs-Svn and Vcs-Browser.
    + Add Homepage field to debian/control.
    + Standards version is now 3.7.3 (no changes needed).
  * debian/rules:
    + Remove unnecessary /usr/lib.
  * debian/google-sitemapgen.1:
    + Fix application's mini-description.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Mon, 11 Feb 2008 22:11:17 +0100

google-sitemapgen (1.4-2) unstable; urgency=low

  * Change section to utils.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Tue, 07 Aug 2007 20:10:28 +0530

google-sitemapgen (1.4-1) unstable; urgency=low

  * Initial release (Closes: #410567)

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Tue, 31 Jul 2007 10:00:51 +0530
