=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_clean:

override_dh_auto_install:
	dh_install sitemap_gen.py /usr/bin
	cd debian/google-sitemapgen/usr/bin && mv sitemap_gen.py google-sitemapgen
