=== debian/watch ===
version=3
http://code.google.com/p/sitemap-generators/downloads/list \
http://sitemap-generators.googlecode.com/files/sitemap_gen_(.*).tar.gz
